.headerbackground {
	background-image: url(images/header_background.jpg);
}
.headerflower {
	background-image: url(images/flower.jpg);
}
.menubackgroundcolour {
	background-color: #EEDFC1;
}
.menutext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	color: #663333;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEDFC1;
	font-weight: bold;

}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663300;
	font-style: normal;
	text-transform: none;
	border: solid;	
	
}
.unnamed1 {
	background-color: F7EFE7;
}
.unnamed2 {
	border-top: F7EBDE;
}
.unnamed3 {
	font-size: 14pt;
	font-weight: bold;
	color: #996600;
	font-family: "Arrus BT", "Arial Narrow", Verdana;

}
.contentitles {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;

}
.borderallround {
	border-top: thick #666633;
	border-right: thick #666633;
	border-bottom: thick #666633;
	border-left: thick #666633;

}
.decorativeline {
	background-image: url(images/decorative_line.jpg);
	background-repeat: repeat-x;
}
.shadecontentregion {
	background-image: url(images/shade_content_region.jpg);
	background-repeat: repeat-y;

}
.backgroundforcontent {
	background-image: url(images/background_for_content.jpg);
	background-repeat: repeat;

}
.welcometext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #9A7425;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9A7425;

}
.subtiltes {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #9A7425;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A7425;
}
.sectiondivider {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9A7425;
}
.borderforthesite {
	border: 1px solid #FFFFFF;


}
.contenttext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	font-weight: normal;
	word-spacing: 0em;
	letter-spacing: 0em;


}
.contenttextsmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: "Times New Roman", Times, serif;
text-decoration: none;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}
a:active {
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}
.copyrightimage {
	background-image: url(images/copyright_image.jpg);
}
.Copyrighttext {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #421C00;
}